Subject: CCL: G03 and negative frequencies

From: Connie Chang <cc236~at~cornell.edu>
Date: Tue, 18 Nov 2003 14:08:34 -0500

Hi --

I just had a job finish and it ended up giving me all negative 
frequencies.  My job is with PM3.

I have several questions:

1) Is there a way to tell if a job will give negative frequencies before 
it completes?  This job took 5 full days, so it would be nice to know a 
little more beforehand that a job will yield negative frequencies

2) I know that negative frequencies usually means that I'm not at a 
minimum but rather am at a saddle point.  But I optimized first using 
PM3 and then did a freq calculation.  Are there other things I can do to 
ensure that I am at a true minimum and not a saddle point before proceeding?

3) Other suggestions?

Thanks,

Connie